@charset "shift_jis";

/*
-----------------------------------------------
▼基本デザイン
----------------------------------------------- */

* {
margin:0;
padding:0;
}
body {
font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
font-size:14px;
color:#fff;

}
body * {
line-height:1.5;
}
img {
border:0;
vertical-align:bottom;
}
ul,ol,li {
list-style-type:none;
}
select,
input,
textarea {
font-family:'MS PGothic';
}
html > body select,
html > body input,
html > body textarea {
font-family:'Lucida Grande',sans-serif;
}
table,h1,h2,h3,h4,h5,h6 {
font-size:100%;
}
table {
border-collapse:collapse;

}
a:link {color:#a40b5b;}
a:visited {color:#a40b5b;}
a:hover, a:active {
filter: alpha(opacity=60);
opacity: 0.6;
}

/*\*/ a { overflow:hidden;} /**/

/* Win IEちらつき防止▼  */
* html {
filter:expression(document.execCommand("BackgroundImageCache", false, true));
}

.cboth {
clear:both;
height:0;
}
/* IE 用▼  */
* html .cboth {
height:.1em;
overflow:hidden;
margin-top:-.1em;
}
hr {
visibility:hidden;
border:0;
}
.clearfix:after{
   content:".";
   display:block;
   height:0;
   visibility:hidden;
   clear:both;
}

.clearfix{
   display:inline-block;
   min-height:1%;  /* for IE 7 and MacIE5.5*/
}

/* Hides from IE-mac \*/
*html .clearfix{height: 1%;}
.clearfix{display: block;}
/* for ie5,6*/


/*
-----------------------------------------------
カスタム
----------------------------------------------- */
body{
text-align:center;
background:#000;
}
#wholewrap{
width:1092px;
margin:0 auto;
text-align:center;
}
#insidewrap{
text-align:left;
width:910px;
margin:0 auto;

}




#header{
margin:30px 0 0 0;
position:relative;
}

#headtop{
margin:0 0 0 20px;
}

.snsicons{
float:left;
width:150px;
margin:20px 0 0 0;

}
.snsarea{
margin:20px 0 15px 0;
width:215px;
float:right;
text-align:right;
}
.snsarea td{
padding-bottom:10px;
}

iframe.twitter-share-button {
    width: 100px !important;
}
.snsicon{
width:135px;
float:right;
text-align:right;
}
.tw{
float:right;
width:45px;
}
.fb{
float:right;
width:45px;
}
.ab{
float:right;
width:45px;
}
#stlogo{
width:198px;
position:absolute;
top:5px;
left:-118px;
z-index:999;
}

#gnavi {
width:605px;
float:left;
margin-left:135px;
padding:17px 0 10px;
}
#gnavi ul{

}
#gnavi ul li{
float:left;
}
#gnavi a {
	height: 21px;
	display: block;
	text-indent: -9999px;
}
#gnavi ul li.gnavi01{
width:36px;
background: url(../img/gnavi.gif) 0 0 no-repeat; 
margin-right:53px;
}
#gnavi ul li.gnavi02{
width:85px;
background: url(../img/gnavi.gif) -89px 0 no-repeat; 
margin-right:54px;
}
#gnavi ul li.gnavi03{
width:66px;
background: url(../img/gnavi.gif) -228px 0 no-repeat;
margin-right:55px;
}
#gnavi ul li.gnavi04{
width:120px;
background: url(../img/gnavi.gif) -349px 0 no-repeat;
margin-right:55px;
}
#gnavi ul li.gnavi05{
width:81px;
background: url(../img/gnavi.gif) -524px 0 no-repeat;

}

#gnavi ul li.gnavi01 a:hover{
background: url(../img/gnavi.gif) 0 -21px no-repeat; 
filter: alpha(opacity=100);
opacity: 1.0;
}
#gnavi ul li.gnavi02 a:hover{
background: url(../img/gnavi.gif) -89px -21px no-repeat; 
filter: alpha(opacity=100);
opacity: 1.0;
}
#gnavi ul li.gnavi03 a:hover{
background: url(../img/gnavi.gif) -228px -22px no-repeat; 
filter: alpha(opacity=100);
opacity: 1.0;
}
#gnavi ul li.gnavi04 a:hover{
background: url(../img/gnavi.gif) -349px -22px no-repeat; 
filter: alpha(opacity=100);
opacity: 1.0;
}
#gnavi ul li.gnavi05 a:hover{
background: url(../img/gnavi.gif) -524px -22px no-repeat; 
filter: alpha(opacity=100);
opacity: 1.0;
}

#maincon{
/* margin:0 0 0 90px; */
}



#copyright{
font-size:10px;
text-align:right;
font-style:normal;
margin:30px 0 20px 0;
text-align:right;
}

/* 下層共通デザイン  */
.bgh2{
background:url(../img/head_bg.gif) no-repeat;
padding-top:64px;
padding-bottom:2px;
text-align:right;
}

.grnbg{
background:url(../img/bg_congra.gif) repeat-x bottom #1f3b38;
padding-bottom:120px;
}


.pagetop {
	display: none;
	position: fixed;
	bottom: 150px;
	right: 50px;
}
.pagetop a {
	display: block;
	width: 60px;
	height: 60px;
	background-color: #333;
	border-radius: 60px;
	text-align: center;
	color: #fff;
	font-size: 24px;
	text-decoration: none;
	line-height: 60px;
}

